package com.yidian.shenghuoquan.newscontent.wallet.ui

import com.yidian.common.XRouterPathConstants
import com.yidian.common.base.BaseActivity
import com.yidian.shenghuoquan.newscontent.databinding.ActivityWithdrawBinding

/**
 * 钱包 - 提现
 */
class WithdrawActivity: BaseActivity<ActivityWithdrawBinding>() {

  override fun createViewBinding(): ActivityWithdrawBinding {
    return ActivityWithdrawBinding.inflate(layoutInflater)
  }

  override fun getXPageName(): String {
    return XRouterPathConstants.WITHDRAW
  }
}
